{% extends 'index.html' %}
{% load static %}
{% block content %}

<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Creacion de tipificacion</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <form id="form_category_add">

			<input type="hidden" name="operator" id="category_operator" >

			<div class="row">
				<!-- begin col-8 -->
				<div class="col-md-8 offset-md-2">
					<!-- begin form-group -->
					<div class="form-group row m-b-10">
						<label class="col-md-3 col-form-label text-md-right"><span class="text-danger"></span></label>
						<div class="col-md-6">
							<div>
								<label class="col-md-4 col-form-label">SLA:</label>
								<div class="form-group  m-b-15">
									<div class="col-md-8 col-sm-8">
										<input id="category_sla" class="form-control" name="sla" type="number" min="1">
									</div>
								</div>
							</div>
							<div class="category_div" style="margin-bottom: 30px;">
								<label class="col-md-4 col-form-label">Categoria:</label>
								<select type="text" name="classification" id="category_classification" class="form-control" >
									<option></option>
									<option value="1">Tipo</option>
									<option value="2">Categoria</option>
									<option value="3">Subcategoria</option>
									<option value="4">Segunda subcategoria</option>
								</select>
							</div>
							<div class="category_div">
								<label class="col-md-4 col-form-label">Tipo:</label>
								<select type="text" id="category_type" class="form-control parent" >
									<option></option>
								</select>
							</div>
							<div class="category_div">
								<label class="col-md-4 col-form-label">Categoria:</label>
								<select type="text"id="category_category" class="form-control parent" >
									<option></option>
								</select>
							</div>
							<div class="category_div" style="margin-bottom: 30px;">
								<label class="col-md-4 col-form-label">Subcategoria:</label>
								<select type="text" id="category_subcategory" class="form-control parent" >
									<option></option>
								</select>
							</div>
							<div class="category_div" style="margin-bottom: 30px;">
								<label class="col-md-4 col-form-label">Segunda subcategoria:</label>
								<select type="text" id="category_second_subcategory" class="form-control parent" >
									<option></option>
								</select>
							</div>

							<div id="show-input" class="category_div">

								<div class="col-md-10">
									<div id="add_filters">
									</div>
								</div>
								<div class="btn-toolbar sw-toolbar sw-toolbar-bottom justify-content-end">
									<div class="btn-group mr-2 sw-btn-group" role="group">
										<button style="background: #348fe2;" class="btn btn-secondary" type="submit">Guardar</button>
									</div>
								</div>
    						</div>

					</div>
					<!-- end form-group -->
				</div>
				<!-- end col-8 -->
			</div>
		</form>

    </div>
</div>

{% endblock %}

{% block logic %}

<script src="{% static 'commponents/category/create.js' %}"></script>

{% endblock %}